1. Guest, as per the stickied thread, this forum has not been in use since 2014. All bugs and feature requests should be posted to JIRA.

Crash Spigot Error

Discussion in 'Bugs & Feature Requests' started by TheRogue99324, Nov 13, 2018.

  1. [00:05:01] [Spigot Watchdog Thread/ERROR]: The server has stopped responding! [00:05:01] [Spigot Watchdog Thread/ERROR]: Please report this to http://www.spigotmc.org/ [00:05:01] [Spigot Watchdog Thread/ERROR]: Be sure to include ALL relevant console errors and Minecraft crash reports [00:05:01] [Spigot Watchdog Thread/ERROR]: Spigot version: git-Spigot-4c7d0c0-96c2c39 (MC: 1.8.3) [00:05:01] [Spigot Watchdog Thread/ERROR]: ------------------------------ [0

    SpigotMC - High Performance Minecraft
    SpigotMC - High Performance Minecraft
    The home of Spigot a high performance, no lag customized CraftBukkit Minecraft server API, and BungeeCord, the cloud server proxy.



    00:05:01] [Spigot Watchdog Thread/ERROR]: ------------------------------ [00:05:01] [Spigot Watchdog Thread/ERROR]: Current Thread: Server thread [00:05:01] [Spigot Watchdog Thread/ERROR]: PID: 15 | Suspended: false | Native: false | State: RUNNABLE [00:05:01] [Spigot Watchdog Thread/ERROR]: Stack: [00:05:01] [Spigot Watchdog Thread/ERROR]: java.util.ArrayList.indexOf(ArrayList.java:317) [00:05:01] [Spigot Watchdog Thread/ERROR]: java.util.ArrayList.contains(ArrayList.java:300) [00:05:01] [Spigot Watchdog Thread/ERROR]: java.util.ArrayList.batchRemove(ArrayList.java:720) [00:05:01] [Spigot Watchdog Thread/ERROR]: java.util.ArrayList.removeAll(ArrayList.java:690) [00:05:01] [Spigot Watchdog Thread/ERROR]: net.minecraft.server.v1_8_R2.World.tickEntities(World.java:1461) [00:05:01] [Spigot Watchdog Thread/ERROR]: net.minecraft.server.v1_8_R2.WorldServer.tickEntities(WorldServer.java:596) [00:05:01] [Spigot Watchdog Thread/ERROR]:



    Your build is not the latest and therefore may be the reason you are having this issue. Spigot is 121 version(s) behind. CraftBukkit is 281 version(s) behind. This message was automatically generated and is not guaranteed to be a solution to your issue.
     
  2. net.minecraft.server.v1_8_R2 -> not supported.
     
  3. Have you tried switching versions? Just to check it out
     
  4. What is the solution
     
  5. Choco

    Moderator

    This error provides us little to no information especially given that you've not properly formatted it. It's a jumbled mess. This error does, however, tell us that you're using Spigot 1.8.7 if I remember correctly which has been unsupported for just about 3 years now. Update to the latest version if you desire any sort of support from the project. Community members may be willing to help, but we most certainly will not.

    Additionally, you're using an archived forum to report issues. There's even a rather obvious notice below the header that indicates that this is not to be used to report bugs, but instead the JIRA. Just expect a solid "no" and an instant close of your ticket because your software is outdated.
     
    #5 Choco, Nov 13, 2018
    Last edited: Nov 13, 2018
  6. Update to 1.12.2
     
  7. Pretty sure this is posted in the wrong forum, but also, try in 1.12.2, or 1.13.2, with the updated plugins, and see if it still happens.